# $Id: $
# please keep these sorted and up to date
about_dialog_image=aboutgcviewer.gif
about_dialog_title=About GCViewer
button_ok=OK

fileopen_dialog_title=Choose GC log file
fileopen_dialog_read_file_failed=Failed to read file.
fileexport_dialog_title=Export GC log file
fileexport_dialog_csv=Comma separated values (*.csv)
fileexport_dialog_txt=Plain data (*.txt)
fileexport_dialog_error_occured=An error occured.
fileexport_dialog_write_file_failed=Failed to write file.
fileexport_dialog_confirm_overwrite=File exists. Overwrite?


main_frame_menu_file=File
main_frame_menu_mnemonic_file=F
main_frame_menuitem_open_file=Open File
main_frame_menuitem_mnemonic_open_file=O
main_frame_menuitem_hint_open_file=Opens a file
main_frame_menuitem_refresh=Refresh
main_frame_menuitem_mnemonic_refresh=R
main_frame_menuitem_hint_refresh=Reloads the current file
main_frame_menuitem_export=Export
main_frame_menuitem_mnemonic_export=E
main_frame_menuitem_hint_export=Exports the current file
main_frame_menuitem_exit=Exit
main_frame_menuitem_mnemonic_exit=X
main_frame_menuitem_hint_exit=Exits GCViewer

main_frame_menu_view=View
main_frame_menu_mnemonic_view=V
main_frame_menuitem_full_gc_lines=Full GC Lines
main_frame_menuitem_mnemonic_full_gc_lines=F
main_frame_menuitem_hint_full_gc_lines=Shows lines for every full garbage collection
main_frame_menuitem_inc_gc_lines=Inc GC Lines
main_frame_menuitem_mnemonic_inc_gc_lines=I
main_frame_menuitem_hint_inc_gc_lines=Shows lines for every incremental garbage collection
main_frame_menuitem_gc_times_line=GC Times Line
main_frame_menuitem_mnemonic_gc_times_line=L
main_frame_menuitem_hint_gc_times_line=Shows a line that indicates the time garbage collection takes
main_frame_menuitem_gc_times_rectangles=GC Times Rectangles
main_frame_menuitem_mnemonic_gc_times_rectangles=R
main_frame_menuitem_hint_gc_times_rectangles=Draws filled rectangles that indicate how long a garbage collection took
main_frame_menuitem_total_memory=Total Heap
main_frame_menuitem_mnemonic_total_memory=T
main_frame_menuitem_hint_total_memory=Total size of allocated memory
main_frame_menuitem_used_memory=Used Heap
main_frame_menuitem_mnemonic_used_memory=U
main_frame_menuitem_hint_used_memory=Part of the heap that is actually used

main_frame_menu_help=Help
main_frame_menu_mnemonic_help=H
main_frame_menuitem_about=About GCViewer
main_frame_menuitem_mnemonic_about=A
main_frame_menuitem_hint_about=Shows information about GCViewer

data_panel_title=Data
data_panel_acc_pauses=Acc Pauses
data_panel_avg_pause=Avg Pause
data_panel_min_pause=Min Pause
data_panel_max_pause=Max Pause
data_panel_total_time=Total Time
data_panel_footprint=Footprint
data_panel_throughput=Throughput
data_panel_freedmemory=Freed Memory
data_panel_freedmemorypermin=Freed Mem/Min

action_zoom=Zoom
action_zoom_hint=Zoom

datareaderfactory_instantiation_failed=Failed to recognize file format.
datawriterfactory_instantiation_failed=File format is not supported:





